"Tr.App.CrashMsg1" = "¿Se cerró Find Any File inesperadamente?";
"Tr.App.CrashMsg2" = "Parece que Find Any File se cerró inesperadamente la última vez.\n\nNo está claro que lo ha causado. Eres bienvenido para enviarme el informe de errores si sabes como hacerlo..\n\nPor ahora, tienes dos opciones:\n\n• Restablecer todas las preferencias - esto deshará cualquier personalización que hayas realizado a la aplicacion. También desactivará las actualizaciones automáticas. Elige esta opción si la aplicación continúa cerrándose inesperadamente.\n• Continuar normalmente.";
"Tr.App.ContinueButton" = "Continuar";
"Tr.App.ResetButton" = "Restablecer preferencias";
"Tr.App.ResetMsg1" = "¿Restablecer todas las preferencias?";
"Tr.App.ResetMsg2" = "Mantuviste presionadas las teclas Opción (⌥) y Mayúsculas (⇧) mientras abrías Find Any File.\n\nEsto te da la opción de eliminar todas las preferencias personalizadas de esta aplicación, incluyendo las posiciones de las ventas, las fuentes y las búsquedas predeterminadas.";
"Tr.App.LangCode" = "es";
"Tr.SearchCriteria.SubjectNames" = "Nombre,Código de tipo,Código de creador,Fecha de creación,Fecha de modificación,Etiqueta,Tamaño,Tipo,¿Carpeta?,¿Alias?,ID del propietario,ID del grupo,Invertir condiciones,¿Sensibilidad a mayúsculas?,Contenidos del Paquete,Invisibles,Contenidos en la Papelera,Limitar Cantidad,Enviar Resultados,-,Limitar Profundidad de Carpetas,Tamaño de recursos,Ruta,Nombres de carpeta,Contenido del archivo,¿Sens. a mayúsc. (Contenido)?,File Type UTI,Busca lento,Fecha de la última apertura,Fecha de inclusión,Etiqueta,inode,¿Sensibilidad diacríticos?,Script,Extensión,Comentarios,¿Dataless?,Spotlight,Hard Links,Nombre sin Extensión,Usar 'find',Calcular tamaños de carpetas";
"Tr.SearchCriteria.VerbBoolNames" = "Sí,No";
"Tr.SearchCriteria.VerbNumericNames" = "es menor que,es mayor que,es igual a";
"Tr.SearchCriteria.VerbDateNames" = "es exactamente el,es el or después del,es el o antes del,fue hace,es hoy,es ayer";
"Tr.SearchCriteria.VerbEqualsName" = "es igual a";
"Tr.SearchCriteria.VerbNameNames" = "contiene exactamente,es igual a,comienza con,termina por,no contiene,contiene palabras,empareja el patrón,contiene cualquiera de,termina en cualquiera de,contiene,coincide con RegEx,es cualquiera de,comienza con cualquiera de,no es,no es ninguno de,está presente,falta,no coincide con RegEx";
"Tr.SearchCriteria.VerbIncludeNames" = "mostrados,no mostrados,mostrados exclusivamente";
"Tr.SearchCriteria.VerbToAppName" = "a la aplicación";
"Tr.SearchCriteria.VerbToName" = "a";
"Tr.SearchCriteria.VerbContentNames" = "contiene exactamente,coincide con RegEx,no contiene exactamente,no coincide con RegEx";
"Tr.NoLabel" = "--";
"Tr.Exceptions.textFileInfo" = "Un archivo de texto con los detalles del cierre inesperado ha sido creado en tu escritorio. Puedes enviar dicho archivo al desarrollador de esta aplicación.\n\nTienes las siguientes opciones:\n\n• Ignorar — ignorar este error y continuar usando la aplicación.\n• Salir — salir de la aplicación. Al volverla a abrir, tendrás la opción de restablecer todas las preferencias personalizadas para comprobar si esto previene el error en el futuro.";
"Tr.Sorry_something_went_wr" = "Lo siento, algo salió mal abriendo la raíz. Saliendo ahora.";
"Tr.Choose_a_previously_save" = "Elige un archivo de búsqueda guardado previamente";
"Tr.website" = "http://findanyfile.app/";
"Tr.website_support" = "http://findanyfile.app/support.html?lang=es";
"Tr.File" = "Archivo";
"Tr.New_Find_Window" = "Nueva ventana de búsqueda";
"Tr.New_Results_Window" = "Nueva ventana de resultados";
"Tr.Open" = "Abrir…";
"Tr.Close" = "Cerrar";
"Tr.Save" = "Guardar";
"Tr.Save_As" = "Guardar como…";
"Tr.Save_As_Defaults" = "Guardar como predeterminado";
"Tr.Save_Template" = "Guardar como plantilla…";
"Tr.Quit" = "Salir";
"Tr.Edit" = "Edición";
"Tr.Undo" = "Deshacer";
"Tr.Cut" = "Cortar";
"Tr.Copy" = "Copiar";
"Tr.Paste" = "Pegar";
"Tr.Clear" = "Eliminar";
"Tr.Select_All" = "Seleccionar todo";
"Tr.Deselect_All" = "Desmarcar todo";
"Tr.Preferences" = "Preferencias…";
"Tr.Find" = "Buscar";
"Tr.Add_Choice" = "Añadir opción";
"Tr.Remove_Choice" = "Eliminar opción";
"Tr.View" = "Visualización";
"Tr.as_List" = "Lista";
"Tr.as_Tree" = "Árbol";
"Tr.as_Preview_Grid" = "Iconos";
"Tr.Show_Tooltips_Hide_Toolt" = "Mostrar sugerencias|Ocultar sugerencias";
"Tr.About_Find_Any_File" = "Acerca de Find Any File";
"Tr.Services" = "Servicios";
"Tr.Hide_Find_Any_File" = "Ocultar Find Any File";
"Tr.Hide_Others" = "Ocultar otros";
"Tr.Results" = "Resultados";
"Tr.OpenItem" = "Abrir";
"Tr.Reveal_in_Finder" = "Mostrar en Finder";
"Tr.Get_Info" = "Obtener información";
"Tr.Quick_Look" = "Vista rápida";
"Tr.Move_to_Trash" = "Trasladar a la papelera";
"Tr.Delete_Immediately" = "Eliminar";
"Tr.Refresh" = "Volver a cargar";
"Tr.Window" = "Ventana";
"Tr.Latest_Find_Window" = "Última ventana de búsqueda";
"Tr.Help" = "Ayuda";
"Tr.Check_for_Updates" = "Buscar actualizaciones…";
"Tr.Check_Now" = "Buscar ahora";
"Tr.Documentation" = "Documentación";
"Tr.View_FAQ_online" = "Ver preguntas frecuentes (online)";
"Tr.Find_Any_File_Preference" = "Preferencias de Find Any File";
"Tr.Reset_All" = "Restablecer Todo";
"Tr.Sample_Text_Small" = "Texto ejemplo (Pequeño)";
"Tr.Sample_Text_Default" = "Texto ejemplo (Predeterminado)";
"Tr.Sample_input" = "Entrada de ejemplo";
"Tr.Quit_once_all_windows_ar" = "Salir al cerrar todas las ventanas";
"Tr.Automatically_check_for" = "Comprobar actualizaciones automáticamente";
"Tr.Use_binary_units_for_siz" = "Usar unidades binarias para los tamaños (1K = 1024)";
"Tr.Results_List_Settings" = "Preferencias de la lista de resultados";
"Tr.Font_Size" = "Tamaño de la fuente:";
"Tr.Font" = "Fuente:";
"Tr.Row_Height" = "Altura de la fila:";
"Tr.Choose_color_for_interme" = "Elegir color para la lista de elementos intermediarios";
"Tr.Dim_Color" = "Color de realce:";
"Tr.for_intermediate_folder" = "(para carpetas intermediarias)";
"Tr.Reset_Fonts" = "Restablecer fuentes";
"Tr.Find_Any_File" = "Find Any File";
"Tr.on_all_disks_on_local_di" = "en todos los discos\nen discos locales\nen volúmenes de red\nen la selección de Finder\nen la carpeta…\nen el volumen de arranque\nen Time Machine\nen la carpeta de inicio";
"Tr.More_Choices" = "Más opciones";
"Tr.Find_Find_All_Stop" = "Buscar/Buscar Todos/Detener";
"Tr.Hold_down_the_Option_al" = "Mantén la tecla Opción (alt) para buscar con permisos de root, encontrando cualquier elemento en los discos locales.";
"Tr.Find_Items" = "Buscar";
"Tr.whose" = "cuyo";
"Tr.Searching" = "Buscando:";
"Tr.Found" = "Encontrados:";
"Tr.Items_Found" = "Elementos encontrados: %@";
"Tr.Indicates_the_number_of" = "Indica el número de veces que el catálogo del disco ha cambiado, provocando posibles omisiones";
"Tr.Show_All" = "Mostrar todo";
"Tr.Cancel" = "Cancelar";
"Tr.Show_only_0" = "Mostrar solo %@";
"Tr.Many_items_found" = "Demasiados elementos encontrados";
"Tr.Your_search_found_0_ite" = "Tu búsqueda encontró %@ elementos.";
"Tr.Do_you_really_want_to_se" = "¿De verdad quieres verlos todos? Puede tomar mucho tiempo mostrarlos todos.";
"Tr.Warning_The_results_may" = "Atención: Los resultados puede ser incompletos";
"Tr.The_following_volumes_c" = "Los catálogos de los siguientes volúmenes han sido alterados durante la búsqueda de una manera que ha causado que algunos elementos no se hayan encontrado: ";
"Tr.Save_this_Search" = "Guardar esta búsqueda";
"Tr.Find_Any_File_Save" = "Find Any File - Guardar";
"Tr.AutoStart_Prompt" = "¿Quieres comenzar la búsqueda una vez abierto el archivo?";
"Tr.AutoStart_Just_Open" = "Sólo abrir";
"Tr.AutoStart_Auto_Start" = "Iniciar automáticamente";
"Tr.AutoStart_Tooltip1" = "Puedes elegir que ocurrirá al hacer doble click en Finder sobre una búsqueda guardada:";
"Tr.AutoStart_Tooltip2" = "O sólamente abre la búsqueda para que puedas editarla o comienza la búsqueda inmediatamente.";
"Tr.Save_failed_to" = "Falló guardar a: ";
"Tr.Invalid_or_empty_search" = "Criterio de búsqueda vacío o inválido. La búsqueda no puede comenzar.";
"Tr.A_search_criteria_is_not" = "Un criterio de búsqueda no es válido.";
"Tr.The_search_criteria_is_n" = "El criterio de búsqueda no es válido.";
"Tr.Search_0_for_1" = "Buscar $0 para $1";
"Tr.Root" = "(Root)";
"Tr.There_are_no_disks_chose" = "No se han elegido discos.";
"Tr.You_need_to_choose_on_wh" = "Debes elegir un disco en el que realizar la búsqueda.";
"Tr.The_chosen_volume_does_n" = "El volumen seleccionado no existe";
"Tr.on_disk" = "en %@";
"Tr.inside" = "dentro de: %@";
"Tr.Results_for_0" = "Resultados para: %@";
"Tr.Results_Shown_FilteredOut2" = "%1$@/ (%2$@ no mostrados)";
"Tr.Copy_Shell_style" = "Copiar (Estilo shell)";
"Tr.Copy_POSIX_style" = "Copiar (Estilo POSIX)";
"Tr.Copy_Mac_style" = "Copiar (Estilo Mac)";
"Tr.Copy_Path_Submenu" = "Copiar";
"Tr.Copy_POSIX" = "POSIX Path";
"Tr.Copy_URL" = "URL";
"Tr.Copy_HFS" = "HFS Path";
"Tr.Copy_Terminal" = "Terminal Path";
"Tr.Show_hidden" = "Mostrar ocultos";
"Tr.Check_to_see_hidden_file" = "Seleccionar para ver los elementos ocultos y los elementos dentro de carpetas ocultas";
"Tr.Show_package_contents" = "Mostrar contenido del paquete";
"Tr.Check_to_see_items_insid" = "Seleccionar para ver los elementos dentro de paquetes";
"Tr.date_time_delimiter" = ", ";
"Tr.units" = "K,M,G,T";
"Tr.Items_Selected" = "Elementos seleccionados: %@";
"Tr.item_has_disappeared" = "<el elemento ha desaparecido>";
"Tr.Action_All" = "$0 todos";
"Tr.Are_you_sure_to_0_1_it" = "¿Estás seguro de %1$@ %2$@ elementos?";
"Tr.You_have_selected_1_ite" = "Has seleccionado %2$@ elementos%3$@ y elegido %1$@ todos ellos. Si no era tu intención, elige Cancelar.";
"Tr.including_1_folder" = ", incluyendo 1 carpeta,";
"Tr.including_N_folders" = ", incluyendo %@ carpetas,";
"Tr.containing_N_items" = "que contiene %@ archivos";
"Tr.delete" = "borrar"; /* as a verb, i.e. to delete */
"Tr.Name" = "Nombre";
"Tr.Size_colon" = "Tamaño: ";
"Tr.Size_data" = "Tamaño de datos: ";
"Tr.rsrc" = ", rercursos: ";
"Tr.Created" = "Fecha de creación: ";
"Tr.Modified" = "Fecha de modificación: ";
"Tr.Owner" = "Propietario: ";
"Tr.Group" = ", Grupo: ";
"Tr.Permissions" = "Permisos: ";
"Tr.Creator" = "Creador: ";
"Tr.Type" = ", Tipo: ";
"Tr.Original_0" = "Original: <$0>";
"Tr.Version" = "Versión ";
"Tr.Internal_Error_failed_a" = "Error interno (aserción fallida)";
"Tr.Quit_2" = "&Salir";
"Tr.HotkeyHelperWarning" = "Para activar la funcionalidad de acceso directo, una pequeña aplicación en segundo plano llamada \"Find Any File Hotkey\" se mantendrá en ejecución cuando salga de Find Any File.";
"Tr.Ignore" = "&Ignorar";
"Tr.Internal_Error_exceptio" = "Error interno (excepción)";
"Tr.Purchase_Reminder" = "Recordatorio de compra";
"Tr.OK" = "Aceptar";
"Tr.minutes_hours_days_weeks" = "minutos\nhoras\ndías\nsemanas\nmeses\naños";
"Tr.ExcludeTMVols" = "Excluir volumen de Time Machine de \"discos locales\"";
"Tr.PurchaseTitle" = "Comprarme \"Find Any File\"";
"Tr.Thank_you_for_the_purcha" = "Gracias por la compra.";
"Tr.Purchase" = "Comprar…";
"Tr.Please_send_this_to_tt" = "Por favor envía esto a: tempelmann@gmail.com";
"Tr.Hot_Key_for_launching_Fi" = "Acceso Directo para abrir Find Any File";
"Tr.Hot_Key" = "Acceso Directo:";
"Tr.Works_only_in_Finder" = "Solo funciona en Finder";
"Tr.Install_Hot_Key_at_Login" = "Instalar el Acceso Directo al inicio de sesión";
"Tr.Works_globally" = "Funciona globalmente";
"Tr.click_to_set" = "click para establecer";
"Tr.now_press_key_combo" = "ahora pulsa la combinación de teclas…";
"Tr.Hot_Key_is_currently_not" = "El Acceso Directo no está instalado actualmente";
"Tr.Hot_Key_0_is_currently" = "El Acceso Directo %@ está activo";
"Tr.Visit_Website" = "Visitar página Web";
"Tr.Stop_Asking" = "Dejar de preguntar";
"Tr.Columns" = "Columnas";
"Tr.Date_Modified" = "Modificación";
"Tr.Date_Created" = "Creación";
"Tr.Date_Last_Accessed" = "Última apertura";
"Tr.Date_Added_To_Dir" = "Inclusión";
"Tr.Kind" = "Tipo";
"Tr.Size" = "Tamaño";
"Tr.Filter" = "Filtro";
"Tr.Source_Selection" = "Selección de origen";
"Tr.Limits_the_currently_sor" = "Limita la columna elegida a los elementos que coinciden con el texto introducido";
"Tr.Filter_0" = "Filtre ^0";
"Tr.Updating" = "Obteniendo Datos…";
"Tr.Path" = "Ruta";
"Tr.Enclosing_Folder" = "Carpeta";
"Tr.Name_colon" = "Nombre: ";
"Tr.Entire_Path" = "Ruta";
"Tr.Enclosing_Folder_Name" = "Carpeta";
"Tr.Label" = "Etiqueta";
"Tr.Visit_Support_Page" = "Visitar Web de Soporte";
"Tr.Mac_App_Store_Restrictio" = "Restricción de la Mac App Store";
"Tr.Due_to_App_Store_require" = "Debido a los requisitos de la App Store de Apple, esta funcionalidad ha sido desactivada en esta aplicación. Por favor visita la página web de Soporte para más información.";
"Tr.RestoreVisibilityChoices" = "Recordar las marcas de \"Mostrar…\" en la ventana de Resultados";
"Tr.CalculateBundleSizes" = "Calcular el tamaño de las aplicaciones y los paquetes";
"Tr.Set_Label" = "Etiqueta";
"Tr.verb_set_label_of" = "alterar la etiqueta";
"Tr.verb_reveal" = "mostrar";
"Tr.verb_open" = "abrir";
"Tr.verb_get_info" = "obtener información";
"Tr.verb_quicklook" = "ver";
"Tr.BadSavedSearch" = "La búsqueda guardada (^0) contiene criterios dañados o incompatibles con esta version de FAF.";
"Tr.None" = "(Ninguno)";
"Tr.Multiple" = "(Múltiples)";
"Tr.OpenWith" = "Abrir con";
"Tr.DefaultApp" = "%@ (por defecto)";
"Tr.Choose_Application" = "Elegir una aplicación";
"Tr.DiskPopupTooltip" = "Puedes arrastrar una o más carpetas y discos aquí.\n\nPuedes añadir más elementos manteniendo pulsada la tecla Mayúsculas (⇧) mientras los sueltas.";
"Tr.Hide" = "Hacer Invisible";
"Tr.Unhide" = "Hacer Visible";
"Tr.verb_hide" = "ocultar";
"Tr.verb_unhide" = "mostrar";
"Tr.ModificationFailure_Title" = "Operación Fallida";
"Tr.ModificationFailure_Msg" = "^0 elemento(s) no se pudieron cambiar.\n\nEsto puede ser debido a una restricción de permisos.\n\nPuedes intentar rehacer la búsqueda en modo \"root\" pulsando la tecla Opción a la vez que pulsas el botón \"Buscar¨, e intentando esta operación de nuevo.";
"Tr.Helptext_CreatorCode" = "Introduce un código de 4 letras. Nota: Éste es un código especial interno de los antiguos tiempos de Mac OS, dificilmente usado a día de hoy.";
"Tr.Helptext_FileTypeCode" = "Introduce un código de 4 letras. Nota: Éste es un código especial interno, ¡no es lo que Finder muestra como Clase!";
"Tr.Helptext_SizeField" = "Puede añadir un código de unidad al tamaño, como K, M, G o T";
"Tr.Helptext_LimitResultsAmount" = "Introduce un número para detener la búsqueda cuando se haya encontrado ese número de elementos";
"Tr.Helptext_NameContainsWords" = "Introduce una o más palabras para buscar, separadas por espacio.";
"Tr.Helptext_NameMatchesPatternPart1" = "Introduce el nombre que buscas, usando un asterisco (*) en donde los caracteres no necesiten coincidir.";
"Tr.Helptext_NameMatchesPatternPart2" = "Ejemplo: \"*2011*.pdf\" busca todos los nombres que contienen 2011 y terminan en .pdf";
"Tr.Helptext_FindByLabel" = "Para encontrar los objetos con cualquier etiqueta, elige 'Ninguno' aquí y añade el criterio 'Invertir condiciones - Sí'.";
"Tr.Filter_Invisibles" = "Invisibles";
"Tr.Filter_Show" = "Mostrar";
"Tr.Filter_Hide" = "Ocultar";
"Tr.Filter_Only" = "Solo";
"Tr.Filter_Package_Contents" = "Contenidos del paquete";
"Tr.Filter_Trashed" = "En la papelera";
"Tr.Item_vanished" = "--desaparecido--";
"Tr.HotkeyHelperWarningTitle" = "Nota informativa:";
"Tr.SelectAppTitle" = "Enviar Resultados";
"Tr.Helptext_FolderDepth" = "Introduce un número para limitar la profundidad de la búsqueda recursiva. Usar este criterio fuerza una búsqueda recursiva de carpetas (no CatSearch).";
"Tr.ResetColumnWidths" = "Restablecer ancho de las columnas";
"Tr.Open_Recent" = "Búsquedas recientes";
"Tr.Dear_user_of" = "Querido usuario de Find Any File";
"Tr.ClearMenu" = "Eliminar";
"Tr.Remember_Recent_Searches" = "Registro de Búsquedas recientes";
"Tr.CopyPaths" = "Copiar";
"Tr.ExpandAllFoldersInitially" = "Expandir todas las carpetas al mostrar los resultados";
"Tr.ConfigureVolumes" = "Carpetas especiales…";
"Tr.ConfigureVolumesTitle" = "Carpetas especiales";
"Tr.Remove" = "Eliminar";
"Tr.Exclude" = "Excluir";
"Tr.NoCatSearch" = "noCS";
"Tr.VolumesSheet_Exclude" = "Excluir: Se ignorarán en las búsquedas.";
"Tr.VolumesSheet_NoCatSearch" = "noCS: Usar en volúmenes de red que no soporten correctamente la CatSearch.";
"Tr.VolumeSheet_Title" = "Añadir volúmenes y carpetas para un tratamiento especial.";
"Tr.Where" = "Donde";
"Tr.Hint_You_can_also_open" = "Sugerencia: También puede abrir todas las subcarpetas si mantiene pulsada la tecla opción (alt) cuando expande una carpeta";
"Tr.Unlocking_FAF_Title" = "Desbloqueando Find Any File";
"Tr.Unlocking_FAF_Text" = "Parece que inicialmente compró esta aplicación en la Mac App Store (\"MAS\") y actualmente está utilizando la versión \"Indie\" de mi sitio web (findanyfile.app).\n\nEstá bien. Hay una pequeña diferencia entre las versiones MAS e Indie: La versión Indie suele renovarse más a menudo y puede actualizarse a sí misma.\n\nSi no le importa, le recomiendo quedarse con la versión Indie.\n\nAhora, hay una cosa que debería saber:\n\nSi instala esta versión Indie en un nuevo Mac, eventualmente le pedirá que pague por ella. Esto ocurre porque la versión Indie no puede saber que ya la compró en la App Store.\n\nSi esto ocurrierá, simplemente instale la versión de la App Store temporalmente. Tras eso, la versión Indie sabrá que ha pagado por ella y no le molestará más.";
"Tr.Tags" = "Etiquetas";
"Tr.NothingFound" = "No se encontraron elementos";
"Tr.Helptext_EnclosingFolder" = "Utilice esto para comprobar cualquiera de las subcarpetas de un elemento";
"Tr.Helptext_Path" = "Introduzca una ruta como \"/System/Library\"";
"Tr.CantCheckLoginAsRoot" = "No puede modificar estas opciones en modo root.";
"Tr.FileErrorWithCodeAndMsg" = "Hubo un error (código %1$@): %2$@";
"Tr.FileErrorWithCode" = "Hubo un error (código %1$@)";
"Tr.VolumeHasNoTrashFolder" = "El volumen no tiene Papelera. Utilice \"Eliminar\" en su lugar.";
"Tr.CreateAlias" = "Crear Alias en…";
"Tr.verb_createAlias" = "crear un Alias";
"Tr.RateThisApp" = "Le gusta Find Any File?\n\nSi es así, podría dejar una recomendación en la App Store para que otros aprendan de su utilidad?";
"Tr.RateThisAppTitle" = "Por favor comente Find Any File";
"Tr.RateLaterButton" = "Luego";
"Tr.RateNowButton" = "Ahora";
"Tr.RateNeverButton" = "No comentar";
"Tr.Menu_Automatically_Refresh" = "Refrescar automáticamente";	/* this menu item gets a checkmark (√) */
"Tr.Reset_Window_Placement" = "Reiniciar posición de la ventana";
"Tr.Rate_Find_Any_File_in_Ap" = "Comentar Find Any File en la App Store";
"Tr.ContactSupportViaEMail" = "Contacte con el servicio de asistencia técnica por correo electrónico";
"Tr.ShowCustomIconsOnNetworkVolumes" = "Show Custom Icons on Network Volumes";
"Tr.Copy_All_Columns" = "Copiar todas las columnas";
"Tr.Preview_Size" = "Tamaño de la vista previa:";
"Tr.Collapse" = "Cerrar";
"Tr.Expand" = "Expandir";
"Tr.Helptext_NameContainsPhrase" = "Introduzca una frase exacta para buscar en el nombre de un archivo o carpeta.";
"Tr.Helptext_NameEither" = "Introduzca varias alternativas, separadas por espacios, una de las cuales se encontrará en el nombre del archivo. Ejemplo: \".gif .png .jpg\" encontraría la mayoría de los tipos de archivos de imagen.";
"Tr.Helptext_FileContent" = "Encuentra palabras y frases en documentos, incluso dentro de archivos zip. No funcionará con archivos PDF y otros tipos de archivos altamente estructurados (es técnicamente una búsqueda binaria), a menos que Spotlight haya indexado estos documentos y permitas Spotlight en las Preferencias de FAF.";
"Tr.Helptext_NameContainsFragments" = "Introduzca uno o más fragmentos de texto a buscar en un nombre de archivo, separados por espacios.";
"Tr.DoesNotUseCatSearch" = "(no CatSearch)";
"Tr.AppNeedsMovingTitle" = "Find Any File necesita ser movido";
"Tr.AppNeedsMovingMsg" = "Esta aplicación no puede funcionar correctamente desde la carpeta en la que se descargó.\n\nPor favor, mueva la aplicación a otra parte, por ejemplo a la carpeta Aplicaciones o al escritorio.";
"Tr.BetaUpdates" = "Ver versiones beta";
"Tr.Optional.Purchased_By" = "Comprado el ^1 por";
"NSSearchField.NoRecentSearchesLocalizedText" = "No hay búsquedas recientes";
"NSSearchField.RecentSearchesLocalizedText" = "Búsquedas recientes";
"Tr.SearchCriteria.VerbUTINames" = "se ajusta a,iguala,no se ajusta a,no iguala";
"Tr.NeedAutomationAccessToFinder" = "Para que \"%@\" funcione, debe abrir las Preferencias del Sistema y dar acceso a FAF al Finder en Privacidad / Automatización.";
"Tr.DeleteIssuesTitle" = "La operación falló para algunos elementos:";
"Tr.ItemsWereLocked" = "Algunos elementos están bloqueados o requieren permisos de root.";
"Tr.ItemsSystemProtected" = "Algunos elementos están protegidos por el sistema y no se pueden eliminar.";
"Tr.TryToDeleteAgain" = "¿Quieres tratar de %@ estos artículos también?";
"Tr.RetryButton" = "Reintentar";
"Tr.NotDeletedBecauseOfError" = "Algunos elementos no se borraron debido a un error:\n\n%@";
"Tr.trash_verb" = "borrar"; /* as a verb, i.e. to trash */
"Tr.AllColumns" = "Cualquier columna mostrada";	/* Used in Search Filter popup menu to mean "search in all shown columns" */
"Tr.Menu_Remove_Deleted" = "Retirar elementos eliminados";
"Tr.Menu_Deleted_Stay" = "Los elementos eliminados permanecen visibles";	/* this menu item gets a checkmark (√) */
"Tr.SearchCancelled" = "Se canceló la búsqueda";
"Tr.ShowResultsEarly" = "Mostrar los resultados con antelación";
"Tr.CopyAsJSON" = "Copiar (formato JSON)";
"Tr.Grant_Full_Disk_Access" = "Conceder acceso total al disco…";
"Tr.macOS_system" = "sistema macOS";
"Tr.SearchCriteria.VerbKindNames" = "es,no es";
"Tr.Helptext_RegEx" = "Introduzca una expresión regular (grep). Busque en Google \"regex PCRE2\" para obtener ayuda.";
"Tr.Kind.Image" = "Image";
"Tr.Kind.Video" = "Vídeo";
"Tr.Kind.Audio" = "Audio";
"Tr.Kind.Text" = "Texto";
"Tr.Kind.Plain Text" = "Texto simple";
"Tr.EnterFourChars" = "Se deben introducir exactamente cuatro caracteres";
"Tr.InvalidNumberOrUnit" = "El número o unidad introducido no es válido";
"Tr.NoFinderSelection" = "No hay carpetas seleccionadas en el Finder";
"Tr.NoSources" = "No hay donde buscar";
"Tr.Unpaid" = "Impagado";
"Tr.FDA_Needs_Enabling_Title" = "A FAF precisa de Acesso Total ao Disco";
"Tr.FDA_Needs_Enabling_Msg" = "Por favor, conceda acceso total al disco para Find Any File para que pueda acceder a todos los archivos de su volumen de arranque.";
"Tr.FDA_Show_You_How" = "\n\nSi hace clic en Aceptar, se le mostrará cómo hacerlo.";
"Tr.FDA_Needs_Enabling_Allow" = "Aceptar…";
"Tr.Add_Choice_Above" = "Añadir opción";
"Tr.Minimize" = "Minimar";
"Tr.Zoom" = "Zoom";
"Tr.Bring_All_to_Front" = "Traer todo al frente";
"Tr.IncludeSpotlightResults" = "Incluir resultados de Spotlight";
"Tr.Kind.Application" = "Aplicación";
"Tr.Kind.Archive" = "Archivo comprimido";
"Tr.Kind.Presentation" = "Presentación";
"Tr.Kind.ebook" = "eBook";
"Tr.Kind.Spreadsheet" = "Hoja de cálculo";
"Tr.Kind.PDF" = "PDF";
"Tr.Kind.Word" = "Word & Pages";
"Tr.SearchCriteria.VerbPassResultsNames" = "a una aplicación,--,en archivo";
"Tr.Helptext_PassResultsToApp" = "Elija una aplicación que abra los elementos encontrados.\nNo se mostrará ventana de resultados.";
"Tr.Helptext_PassResultsToFile" = "Elija un archivo en el que se guardan las rutas de todos los elementos encontrados.\nNo se mostrará ventana de resultados.";
"Tr.RemoveFromResults" = "Eliminar de los resultados";
"Tr.Stop" = "Detener";
"Tr.Helptext_NameDoesNotContain" = "Ingrese un solo término que no debe aparecer en el nombre. Para más exclusiones, agregue más reglas de este tipo.";
"Tr.Kind.Package" = "Paquete";
"Tr.Show_Log" = "Mostrar “Log”";
"Tr.Menu_ShowLocalizedFileNames" = "Mostrar nombres localizados";
"Tr.Helptext_Diacritics_Sensitive" = "¿Nombres de archivos sensibles a los diacríticos (á, ñ etc.)?";
"Tr.Helptext_Case_Sensitive" = "¿Nombres de archivo sensibles a mayúsculas y minúsculas?";
"Tr.Show_FAFFolder" = "Mostrar carpeta AppSupport";
"Tr.Menu_HighlightFoundNames" = "Marcar nombres encontrados";

"Tr.FailedToLoadTemplateTitle" = "Falló cargar plantilla \"%@\"";
"Tr.FailedToLoadTemplateInfo" = "Vea el archivo de registro (\"Log\", en el menú de Ayuda) para más detalles";
"Tr.Unlock" = "Desbloquear";
"Tr.verb_unlock" = "desbloquear";
"Tr.New_Results_Window_with_Clipboard" = "Nueva ventana de resultados con portapapeles";
"Tr.SearchCriteria.VerbScriptedMatchingNames" = "acordar,no acordar";
"Tr.OpenScriptsFolder" = "Abrir carpeta de guiones";
"Tr.ChoosesViewMode" = "Visualización";	/* tooltip for "View" toolbar item */
"Tr.as_ListTooltip" = "Lista";	/* tooltip for "View" toolbar item */
"Tr.as_TreeTooltip" = "Lista con carpetas";	/* tooltip for "View" toolbar item */
"Tr.as_Preview_GridTooltip" = "Mostrar imagenes";	/* tooltip for "View" toolbar item */
"Tr.Filter_Show_Tooltip" = "Mostrar todos"; /* long form */
"Tr.Filter_Hide_Tooltip" = "Ocultarlos"; /* long form */
"Tr.Filter_Only_Tooltip" = "Mostrar exclusivamente"; /* long form */
"Tr.Kind.File" = "Archivo";
"Tr.Kind.Folder" = "Carpeta";
"Tr.Kind.Directory" = "Directory";
"Tr.Kind.FinderAlias" = "Finder Alias";
"Tr.Kind.Symlink" = "Enlace simbólico";
"Tr.Kind.Resolvable" = "Alias ou Symlink";
"Tr.Kind.DiskImage" = "Disk Image";
"Tr.DFX_Favorites" = "Favoritos";
"Tr.DFX_RecentFolders" = "Carpetas recientes";
"Tr.Rename" = "Renombrar";
"Tr.BBEditToolsNotInstalled" = "Algo salió mal. ¿Tiene instaladas las herramientas de línea de comandos de BBEdit?";
"Tr.BrowseWithBBEdit" = "Vista en BBEdit";
"Tr.FindWithBBEdit" = "Buscar con BBEdit";
"Tr.SortBy" = "Ordenar por";
"Tr.RecentLocations" = "Carpetas recientes";
"Tr.Kind.Font" = "Tipos de letra";
"Tr.any" = "todos";
"Tr.Kind.AppleScript" = "AppleScript";
"Tr.Kind.IsExecutable" = "Ejecutable Unix";
"Tr.FileExists" = "Archivo existente";
"Tr.ReplaceScriptFile" = "¿Quieres reemplazar el archivo de script?\n(%@)";
"Tr.Replace" = "Reemplazar";
"Tr.About.LicenseCount" = "%@ licencias."; /* %@ gets replaced with a number (2 or higher) */
"Tr.About.LicenseCountPro" = "%@ Pro licencia(s)."; /* %@ gets replaced with a number (1 or higher); used with Pro(fessional) licenses */
"Tr.About.Expires" = "Expira el %@"; /* %@ gets replaced with a date */
"Tr.CloseWindowsOnQuit" = "Cerrar las ventanas al salir (no restaurar las ventanas de Búsqueda)";
"Tr.ServerPasswordPromptTitle" = "Inicie sesión en {host}.";	/* {host} is host name, {user} is user name, {sshPrompt} is what the ssh tool asks for */
"Tr.ServerPasswordPromptMessage" = "{sshPrompt}";	/* {host} is host name, {user} is user name, {sshPrompt} is what the ssh tool asks for */
"Tr.Purchase_Reminder_Text" = "Yo, Thomas Tempelmann, escribí esta utilidad hace muchos años para mis necesidades.\n\nEventualmente me di cuenta que podía servirle a muchos otros también. Así que puse mucho esfuerzo en hacer esta aplicación disponible para todos. Gratis.\n\nAhora he decidido pedir una pequeña donación después de todo. Por ello, desde ahora, Find Any File ya no es gratis.\n\nPor favor considera pagarme por esta utilidad.\n\nDespués de comprarlo, este recordatorio no volverá a aparecer (Te mandaré un código).";
"Tr.LicenseExpired" = "Licencia caducada";
"Tr.LicenseExpired-Pro" = "Licencia Pro caducada";
"Tr.LicenseExpiredInfo" = "Puede solicitar una nueva licencia en el sitio web FAF";
"Tr.PurchaseFromWebsite" = "Comprar en la web";
"Tr.PurchaseInApp" = "Compra en aplicación";
"Tr.PurchaseCheck" = "Buscar licencia";
"Tr.FinishingSearch" = "…";

"Tr.ScriptRequiresHigherAppVersion" = "El script '%1$@' no funciona en esta versión obsoleta de FAF (requiere %2$d).";
"Tr.ServerSettingsTooltipForRefresh" = "Determina el Tipo contactando con el servidor en la red.";
"Tr.ServerSettingsAbout" = "Enumera los servidores de archivos que FAF ha identificado. Para identificar un servidor, debe montarse un volumen del servidor mientras se ejecuta FAF. Si el servidor es un NAS, la columna Tipo debe especificar la identidad del servidor para que la búsqueda Spotlight funcione en sus volúmenes.";
"Tr.ServerSettingsVolumeListAbout" = "Lista los volúmenes que FAF ha visto pertenecientes al servidor seleccionado.";
"Tr.ServerSettingsTooltipForType" = "Especifica el tipo de servidor, necesario para que los resultados de Spotlight funcionen en sistemas NAS.";
"Tr.ServerType" = "Tipo";

"Tr.VisitServerWebsiteTitle" = "Explore las funciones Pro";
"Tr.VisitServerWebsiteMessage" = "FAF ha detectado que tiene acceso a servidores de archivos.\nPuede acelerar las búsquedas en servidores de varias maneras.\nPor favor, consulte el sitio web de FAF en findanyfile.app/fs para más información.\nPulse Abrir para abrir el sitio web.";
"Tr.VisitServerWebsiteURL" = "http://findanyfile.app/fs";
"Tr.Optional.ThirdPartyCodeAcknowledgements" = "Reconocimientos de Código de Terceros:";
"Tr.TextInputAccessibilityDescription" = "Entrada de texto";
"Tr.AddRuleTooltip" = "Añade regla abajo. Mantén pulsada la tecla de opción para añadir encima de este botón.";
"Tr.JoinBeta" = "Únete al Programa Beta";
"Tr.Helptext_Extension" = "Introduce la(s) extensión(es) del nombre de archivo con o sin el punto inicial.";
"Tr.FileChooserAccessibilityHelp" = "Elige la aplicación o el archivo de salida.";
"Tr.SubjectAccessibilityDescription" = "Elige un tema.";
"Tr.ClickHereToReport" = "Haz clic aquí para reportarlo, por favor.";
"Tr.AddRuleAccessibilityDescription" = "Añadir regla";
"Tr.Revert_to_Saved" = "Revertir a Guardado";
"Tr.ExpiredBetaMsg" = "Esta versión ya no está actualizada y debería ser actualizada, ya que probablemente contiene errores que una versión posterior ha solucionado.";
"Tr.MultilineInputAccessibilityDescription" = "Botón de entrada de varias líneas";
"Tr.HotkeyRunsHelper_Title" = "Da permiso para ejecutar un programa auxiliar";
"Tr.AddRuleAccessibilityHelp" = "Añade regla abajo. Mantén pulsada la tecla de opción para añadir arriba de este botón.";
"Tr.Helptext_UTIConformsTo" = "Para encontrar imágenes, selecciona \"se ajusta a\" e introduce \"public.image\", para música \"public.audio\", para vídeos \"public.movie\".";
"Tr.VerbAccessibilityDescription" = "Elige un verbo";
"Tr.ExpiredBetaTitle" = "La beta ha caducado.";
"Tr.DateInputAccessibilityHelp" = "";
"Tr.MultilineInputAccessibilityHelp" = "Haz clic aquí o escribe ⌘+Return para abrir o cerrar el editor de varias líneas.";
"Tr.FileChooserAccessibilityDescription" = "Selector de archivos.";
"Tr.InternalError" = "¡Error interno en FAF!";
"Tr.ReleaseNotes" = "Notas de la versión";
"Tr.FailedUpdateCheckTitle" = "Actualización Beta pendiente";
"Tr.RemoveRuleAccessibilityDescription" = "Eliminar regla";
"Tr.DataVolWithSystemVol" = "con los archivos del sistema";
"Tr.RemoveRuleAccessibilityHelp" = "Elimina esta regla. Desactivado si es la única regla que queda.";
"Tr.Optional.SpecialThanks" = "Agradecimiento especial a estos colaboradores:";
"Tr.MultilineInputTooltip" = "Haz clic aquí o escribe ⌘+Return para abrir o cerrar el editor de varias líneas.";
"Tr.NumericInputAccessibilityHelp" = "Ingresa un número o déjalo en blanco para no usar esta regla.";
"Tr.HotkeyRunsHelper_Msg" = "Para utilizar la función de tecla rápida, una aplicación de fondo independiente, llamada \"%1$@\", tendrá que seguir funcionando incluso después de cerrar FAF.\n\nAdemás, si marcas la opción \"%2$@\", la misma aplicación auxiliar se instalará en tus elementos de inicio de sesión y por lo tanto se ejecutará siempre que estés conectado.";
"Tr.TextInputAccessibilityHelp" = "Introduce el parámetro de búsqueda o déjalo en blanco para no usar esta regla.";
"Tr.Restore_Previous_Search" = "Restaurar búsqueda anterior";
"Tr.VerbAccessibilityHelp" = "";
"Tr.SaveResults_Tooltip2" = "";
"Tr.RemoveRuleTooltip" = "Elimina esta regla";
"Tr.FailedUpdateCheckMsg" = "FAF no ha podido buscar una actualización para esta versión beta desde hace un tiempo. Por favor, permite que FAF acceda a internet o deja de usar esta beta y obtén una versión final desde la página web.";
"Tr.SaveResults_Tooltip1" = "Si se incluye la información de búsqueda, las primeras líneas tendrán un comentario (que comienza con \"#\") y una especificación de búsqueda (que comienza con \"{\") en el mismo formato que se usa en las búsquedas guardadas (archivos \".faf\").";
"Tr.NumericInputAccessibilityDescription" = "Entrada numérica";
"Tr.SubjectAccessibilityHelp" = "";
"Tr.Restore_Default_Search" = "Restaurar la búsqueda predeterminada";
"Tr.DateInputAccessibilityDescription" = "Entrada de fecha";
"Tr.SearchModeUndefined" = "---";
"Tr.SearchModeCatSearch" = "catsearch";
"Tr.SearchModeRecursive" = "recursive";
"Tr.SearchModeRegular" = "regular";
"Tr.SearchModeSpotlight" = "spotlight";
"Tr.SearchModeContent" = "content";
"Tr.SearchModeScript" = "script";
"Tr.SearchModeFindCmd" = "local find";
"Tr.SearchModeSSHFind" = "ssh find";
"Tr.SearchModeVoidtoolsHTTP" = "win-evry";

"Tr.ConfigureServers" = "File Server Settings…";	/* menu */
"Tr.Server_Settings" = "File Server Settings";		/* window title */
"Tr.ServerSettings_SelectAHost" = "Selecciona un servidor de los que aparecen arriba para ver sus volúmenes abajo.";
"Tr.ServerName" = "Host Name";
"Tr.ServerUseSSH" = "SSH";
"Tr.ServerPort" = "Port";
"Tr.ServerUser" = "User";
"Tr.ServerFindPath" = "Ruta para 'find'";
"Tr.VolumeName" = "Volumen";
"Tr.ServerPathOnHost" = "Ruta en el Host (Servidor)";
"Tr.Server_Settings_SSH_Warning" = "La función SSH & Everything HTTP requiere una licencia Pro.";
"Tr.LogIn_Button" = "Iniciar sesión";
"Tr.Login_Reset_All" = "Restablecer Todo";
"Error" = "Error";
"Tr.ScriptsHelp" = "Ayuda de Scripts";
"Tr.Zoom_In" = "Acercar";
"Tr.Zoom_Out" = "Alejar";
"Tr.FindPathNotSetExplanation" = "La búsqueda rápida en el servidor de archivos no se puede utilizar porque la ruta para el volumen <VOLNAME> no está establecida. Desactiva <METHOD> o establece la ruta en Configuración del Servidor de Archivos.";
"Tr.FindPathNotSetTitle" = "Ruta del servidor no establecida";
"Tr.CalculateBundleSizesTooltip" = "Si está marcado, se mostrarán los tamaños de las aplicaciones en los Resultados. Opción-clic para ver todos los tamaños de las carpetas (Precaución: puede hacer que FAF sea menos receptivo).";
"Tr.RestoreVisibilityChoicesTooltip" = "Si está marcado, los interruptores de Mostrar/Ocultar en la barra de herramientas de la ventana de Resultados serán recordados. Si no está marcado, la nueva ventana de Resultados los restablecerá a \"Mostrar\".";
"Tr.IncludeSpotlightResultsTooltip" = "Si está marcado, FAF incluye resultados conocidos por Spotlight. Es especialmente útil si buscas contenido de archivos en PDFs que FAF no puede buscar por sí mismo.";
"Tr.Quit_once_all_windows_arTooltip" = "Si está marcado, FAF se cierra si cierras todas las ventanas. De lo contrario, FAF sigue funcionando.";
"Tr.ConfigureVolumesTooltip" = "Utiliza esto para excluir ciertos discos y carpetas de las búsquedas.";
"Tr.Remember_Recent_SearchesTooltip" = "Si está marcado, puedes volver a abrir búsquedas anteriores desde el menú Archivo.";
"Tr.ShowResultsEarlyTooltip" = "Si está marcado, la ventana de Resultados aparece tan pronto como se encuentran los primeros elementos. De lo contrario, solo se abrirá una vez que la búsqueda haya terminado. Desmarca esto cuando esperes una gran cantidad (miles) de coincidencias, para acelerar la búsqueda.";
"Tr.ExpandAllFoldersInitiallyTooltip" = "Si está marcado, los resultados en el modo de vista de árbol expanden todas las carpetas automáticamente, de lo contrario, generalmente permanecerán cerradas al principio.";
"Tr.Reset_AllTooltip" = "Restablece todas las preferencias a sus valores predeterminados.";
"Tr.CloseWindowsOnQuitTooltip" = "Si está marcado, FAF no recordará las ventanas de búsqueda y comenzará con una nueva cada vez que se inicie FAF.";
"Tr.Grant_Full_Disk_AccessTooltip" = "Esto es necesario para que FAF pueda buscar a todos en tus discos locales. De lo contrario, es posible que FAF no pueda acceder a algunas ubicaciones. Una vez que hayas concedido Acceso Completo al Disco, este botón desaparecerá.";
"Tr.CheckAndTryAgain" = "Por favor, revisa tu entrada e intenta de nuevo";
"Tr.Menu_ShowIconPreview" = "Icono con previsualización";
"Tr.LoginTitle" = "Login";
"Tr.NotSorted" = "—";
"Tr.SkippedOfflineFiles" = "Algunos contenidos de archivo no se buscaron porque los archivos no están descargados, solo están en la Nube. Consulta el Registro (\"Log\") para más detalles.";
"Tr.SaveResults_Prompt" = "Formato";
"Tr.SaveResults_Paths" = "Solo rutas";
"Tr.SaveResults_PathsWithSearch" = "Rutas & información de búsqueda";
"Tr.SaveResults_JSON" = "JSON";
"Tr.MainAppCrashTitle" = "Find Any File tiene un problema";
"Tr.OpenItemWithApp" = "Abrir con %APPNAME";
"Tr.AboutPro" = "Acerca de la versión Pro";
"Tr.MainAppCrashMsg" = "Algo está muy mal en FAF. Podría estar dañado. Intenta eliminar la aplicación y luego reinstálala desde la App Store o desde el sitio web de FAF. Contacta a tempelmann@gmail.com si te quedas atascado.";
"Tr.Find_window_title" = "🔎 %@";
"Tr.Results_window_title" = "📂 %@"; /* or: 📂📁🗂📄📑📜📋📝📚📖🏁 */
"Tr.SearchDescriptionHasMoreRules" = "%@ …";
"Tr.Show_Time" = "Mostrar Hora";
"Tr.Hide_Time" = "Ocultar Hora";
"Tr.CustomizeToolbar" = "Personalizar barra de herramientas…";
"Tr.ShowToolbar" = "Mostrar barra de herramientas";
"Tr.HideToolbar" = "Ocultar barra de herramientas";
"Tr.UseCalcSizesRuleInfo" = "Por favor, añade la regla \"Calcular tamaños de carpetas\" en su lugar.";
"Tr.Optional.Gifted_To" = "Obsequiado en ^1 a";
"Tr.UseCalcSizesRuleTitle" = "La opción ya no está disponible aquí";
"Tr.FDA_Needs_Enabling_Deny" = "Denegar";
"Tr.WithTMBackups" = "Con copias de seguridad";
"Tr.UnmountSnapshotsOnQuitTitle" = "Finalizar búsqueda de copias de seguridad de Time Machine";
"Tr.UnmountSnapshotsOnQuitHeader" = "Las copias de seguridad buscadas ya se han expulsado";
"Tr.OnlyTMBackups" = "Solo copias de seguridad";
"Tr.Unmount" = "Expulsar";
"Tr.MountingBackups" = "Montando las copias de seguridad…";
"Tr.UnmountSnapshotsOnQuitFailure" = "Algunos volúmenes de copia de seguridad no se pudieron expulsar porque están en uso. Puede cerrar FAF ahora o intentarlo de nuevo más tarde.";
"Tr.QuitNow" = "Salir ahora";
"Tr.BackupListTitle" = "Nombre del volumen de copia de seguridad";
"Tr.UnmountSnapshotsOnQuitMsg" = "FAF ha montado las copias de seguridad de Time Machine (snapshots) para que pueda buscarlas.\nSi cierra FAF ahora, todas las copias de seguridad montadas se expulsarán y perderá el acceso a ellas.\nSi desea examinar o copiar archivos que haya encontrado con FAF en estas copias de seguridad, hágalo antes de cerrar FAF.\n\nAlternativamente, puede cerrar FAF ahora sin expulsar las copias de seguridad si piensa seguir accediendo a ellas.\nLa próxima vez que inicie y luego cierre FAF, se le volverá a ofrecer esta opción.";
"Tr.Filter_Hide_Menu" = "Ocultar";
"Tr.IsHidden" = "Está Oculto";
"Tr.Add_iCloud" = "Agregar carpeta de iCloud";
"Tr.Comments" = "Comentarios";
"Tr.Filter_Show_Menu" = "Mostrar";
"Tr.Filter_Only_Menu" = "Mostrar exclusivamente";
"Tr.IsInTrash" = "En la Papelera";
"Tr.AllFolderSets" = "Todos";
"Tr.Container" = "Contenedor";
"Tr.WarnAboutSkippedDatalessFiles" = "Avisar cuando la búsqueda de contenido omita archivos solo en la nube";
"Tr.WarnAboutSkippedDatalessFilesTooltip" = "Los archivos solo en la nube aparecen como archivos sin datos (offline) en tu Mac, es decir, no ocupan espacio en disco pero FAF aún los muestra como archivos, junto con un pequeño icono de nube para indicar ese estado.\n\nFAF no buscará contenido en estos archivos no disponibles porque eso requeriría que todos estos archivos se descargaran desde la nube, lo cual iría en contra de su propósito de mantenerse solo en la nube. Esta opción, si está activada, te recuerda que estos archivos se omitieron durante la búsqueda, señalando la posibilidad de que el contenido que buscabas no se haya encontrado porque esos archivos no estaban descargados en este Mac.";
